/*GERAL*/

@media (max-width: 1201px){
	.container-content{
	    width: 100% !important;
	    padding-left: 15px;
	    padding-right: 15px;
	}
}

@media (max-width: 768px){
	.top.responsive .container-content{
	    padding-left: 0px;
	    padding-right: 0px;
	}
}

/*GERAL END*/

/*TOP*/

@media (max-width: 1500px){

	.menu .logo {
	    margin-top: 78px;
	}

	.menu .description {
	    margin-top: 78px;
	}

}

@media (max-width: 1300px){
	.menu .logo {
	    margin-top: 50px;
	    margin-bottom: 120px;
	}

	.menu .description {
	    margin-top: 50px;
	}
}

@media (max-width: 1200px){
	.menu .logo {
		margin-top: 20px;
	    margin-bottom: 135px;
	}

	.menu .description {
	    margin-top: 20px;
	}

	.menu .button-default {
	    margin-top: 20px;
	}

}

@media (max-width: 990px){

	.menu .list {
		display: none;
	}

	.top .menu{
		display: none;
	}

	.top .menu-responsive{
		display: block;
	}

	.menu .img-top {
	    display: none;
	}

	.menu .logo {
	    display: none;
	}

	.menu .description {
		margin-top: 75px;
	}

	.menu .wrapper-text {
	    float: none;
	    position: relative;
	    left: 50%;
	    margin-left: -125px;
	    min-height: 320px;
	}

	.menu .button-default {
	    width: 114px;
	    position: relative;
	    left: 50%;
	    margin-left: -57px;
	    margin-bottom: 20px;
	}

}

@media (max-width: 768px){

	.menu .img-top {
		width: 100%;
	}

	.menu .description {
		margin-top: 20px;
	}

	.img-silvio-topo{
		display: block;
	}

}

/*TOP END*/

/*HOME*/

@media (min-width: 1900px){

	.home .bg {
	    width: 100%;
	    height: 960px;
	}

}

@media (max-width: 1899px){

	.home{
		overflow: hidden;
	}

	.home .bg{
	    width: 1900px;
	    left: 50%;
	    margin-left: -950px
	}

	.footer .row {
	    top: 68px;
	}

}



@media (max-width: 990px){

	.home{
	    margin-top: 0px;
	    background-color: #585858;
	}

	.home .titulo {
	    font-size: 36px;
	    font-weight: 700;
	    margin-top: 80px;
	}

	.home hr {
	    width: 156px;
	}

	.menu .rs {
	    text-align: center;
	    margin-bottom: 20px;
        margin-top: 75px;
	}

	.home .estrutura {
	    margin-top: 55px;
	}

}

@media (max-width: 768px){
	.home .titulo {
		text-align: center;
	    font-size: 22px;
	    margin-top: 30px;
	}

	.home hr {
	    margin-right: auto;
	    width: 100px;
	}

	.home .estrutura {
	    margin-top: 40px;
	}

}

/*HOME END*/

/*FOOTER*/

@media (max-width: 1200px){

	.footer .logo{
		width: 200px;
	}

	.footer .left {
	    float: none;
	    text-align: left;
	    border-right: 0px;
	    padding-right: 0px;
	}

	.footer .right {
	    float: none;
	}

	.footer .link-wrapper {
	    left: 140px;
	}

	.footer {
	    height: 440px;
	}

}

@media (max-width: 990px){

	.footer .address {
		width: 220px;
		position: relative;
		left: 50%;
	    margin-left: -110px;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}

	.footer {
	    height: auto !important;
	}

	.footer .row {
	    top: 40px !important;
	}

	.footer .link-wrapper {
		width: 220px;
	    left: 50%;
	    margin-left: -110px;
	}

	.footer .left {
	    text-align: center;
	}

	.footer .right {
	    text-align: center;
	}

	.footer .follow {
		margin-top: 20px;
	    text-align: center;
	}

	.footer .rs {
	    text-align: center;
	    margin-bottom: 20px;
	}



}

/*FOOTER END*/

/*CONTATO*/

@media (max-width: 990px){

	.contato .titulo {
	    margin-top: 20px;
	    float: none;
	    text-align: center;
	    width: 100%;
	    font-size: 22px;
	}

	.contato .address span {
	    text-align: center;
	    margin-left: 0px;
	}

	.contato hr {
	    width: 250px;
	    margin-top: 0px;
	    margin-bottom: 30px;
	    margin-right: auto;
	}

	.contato .wrapper {
		width: 260px;
		position: relative;
		left: 50%;
		margin-left: -130px;
		margin-top: 30px;
	}

	#id_estado{
		margin-bottom: 15px;
	}

	#id_cidade {
	    width: 100%;
	    float: none;
	}

}

@media (max-width: 480px){

	.contato .btn {
	    float: none;
	    margin-bottom: 20px;
	}

}

/*CONTATO END*/


/*EQUIPE*/

@media (max-width: 990px){

	.equipe .titulo {
	    margin-top: 20px;
	    float: none;
	    text-align: center;
	    width: 100%;
	    font-size: 22px;
	}

	.equipe hr {
	    width: 250px;
	    margin-top: 0px;
	    margin-bottom: 30px;
	    margin-right: auto;
	}

}


/*EQUIPE END*/


/*CONVENIO*/

@media (max-width: 990px){

	.convenio .titulo {
	    text-transform: uppercase;
	    text-align: center;
	    font-size: 22px;
	    color: #000000;
	    width: 100%;
	    float: none;
	    margin-top: 0px;
	    position: relative;
	    z-index: 2;
	}

	.convenio hr {
	    border: 0px;
	    width: 250px;
	    height: 4px;
	    background-color: #000000;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    position: relative;
	    right: 0px;
	    z-index: 2;
	}

	.convenio .wrapper {
	    width: 251px;
	    height: 251px;
	    border: 2px solid #C8C8C8;
	    position: relative;
	    left: 50%;
	    margin-left: -125px;
	    margin-top: 30px;
	}

	.convenio{
		margin-bottom: 30px;
	}

}

/*CONVENIO END*/

/*HOSPITAIS*/

@media (max-width: 1230px){

	.hospitais .wrapper{
	    width: 450px;
	    margin-left: -225px;
	}

}

@media (max-width: 990px){

	.hospitais .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.hospitais hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    right: 0px;
	    z-index: 2;
	}

	.hospitais .wrapper {
	    width: 260px;
	    margin-left: -130px;
	    height: 300px;
	}

	.hospitais .wrapper .img {
	    float: none;
	    margin-bottom: 15px;
	}

	.hospitais .wrapper p{
		text-align: center;
	}

	.hospitais {
	    margin-bottom: 30px;
	}


}
/*HOSPITAIS END*/


/*CIRURGIA*/

@media (max-width: 990px){

	.cirurgia .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.cirurgia hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    right: 0px;
	    z-index: 2;
	}

	.cirurgia .img {
		margin-top: 30px;
		margin-bottom: 20px;
	    width: 100%;
	}

	.cirurgia p {
	    text-align: left;
	    margin-left: 0px;
	    color: #000000;
	    margin-bottom: 10px;
	}

	.cirurgia .button-default {
	    float: none;
	    margin-left: 0px;
	    position: relative;
	    top: 30px;
	}

}

@media (max-width: 480px){

	.cirurgia .button-default {
	    font-size: 10px;
	}

}

/*CIRURGIA END*/

/*PROFISSIONAL*/

@media (max-width: 990px){

	.profissionais .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.profissionais hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 0px;
	    right: 0px;
	    z-index: 2;
	}

	.profissionais .row:first-of-type {
	    margin-top: 30px;
	}

	.profissionais .principal {
	    width: 325px;
	    height: 174px;
	}

	.profissionais .thumb {
	    width: 93px;
	    height: 52px;
	}

	.profissionais .wrapper {
	    width: 300px;
	    margin-left: -150px;
	}

}

@media (max-width: 768px){

	.profissionais .principal {
	    width: 100%;
	    height: auto;
	}

	.profissionais .thumb {
	    width: 143px;
	    height: 102px;
	}

	.profissionais .wrapper {
	    width: 100%;
	    left: 0;
	    margin-left: 0px;
	}

	.profissionais {
	    margin-bottom: 10px;
	}

}

/*PROFISSIONAL END*/

/*VIDEOS*/

@media (max-width: 1030px){

	.videos .wrapper{
	    width: 400px;
	    margin-left: -200px;
	}

}

@media (max-width: 990px){

	.videos .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.videos hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 30px;
	    right: 0px;
	    z-index: 2;
	}

	.videos {
	    margin-bottom: 30px;
	}

}

@media (max-width: 480px){

	.videos .wrapper {
	    width: 280px;
	    margin-left: -140px;
	    height: 105px
	}

	.videos .button-default {
	    padding: 10px 10px;
	    float: none;
	    position: relative;
	    top: 20px;
	    left: -20px;
	}

	.videos span {
	    margin-left: -3px;
	}

}

/*VIDEOS END*/

/*ESPEIALIDADES*/

@media (max-width: 1030px){

	.especialidades .wrapper{
	    width: 400px;
	    margin-left: -200px;
	}

}

@media (max-width: 990px){

	.especialidades .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.especialidades hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 0px;
	    margin-bottom: 30px;
	    right: 0px;
	    z-index: 2;
	}

	.especialidades .wrapper{
	    width: 260px;
	    margin-left: -130px;
	}

	.especialidades {
	    margin-bottom: 30px;
	}

	.especialidades .subtitulo {
	    float: none;
	    margin-top: -24px;
	    text-align: center;
	}

}

/*ESPEIALIDADES END*/

/*ESPEIALIDADE*/

@media (max-width: 990px){

	.especialidade p {
	    margin-left: 0px;
	    text-align: justify;
	}

	.especialidade .titulo {
	    text-align: center;
	    font-size: 22px;
	    width: 100%;
	    float: right;
	    margin-top: 0px;
	}

	.especialidade hr {
	    width: 250px;
	    display: block;
	    margin-right: auto;
	    margin-top: 20px;
	    margin-bottom: 30px;
	    right: 0px;
	    z-index: 2;
	}

	.especialidade .subtitulo {
	    float: none;
	    margin-top: 0px;
	    text-align: center;
	}

	.especialidade{
		margin-bottom: 30px;
	}

}

/*ESPEIALIDADE END*/
